# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ftgl-docs
pkgbase = ftgl
xdata = pkgtype=split
pkgver = 2.4.0-4
pkgdesc = OpenGL library to use arbitrary fonts (documentation)
url = https://github.com/frankheckenbach/ftgl
builddate = 1787847180
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 1848459
arch = x86_64
license = MIT
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = mesa
